Dec 14, 2012

openSUSE Forums: Can't run java apps with stock 12.1 install

openSUSE Forums
openSUSE Forums
Can't run java apps with stock 12.1 install
Dec 14th 2012, 18:42

Hi all:
I have a relatively recent Opensuse 12.1 x64 install. Running on an intel processor.

I tried installing eclipse and fiji (another java app) and both apps return the error message: cannot execute binary file. That's under bash.

Under csh, the error message becomes: Exec format error. Binary file not executable.

Both executables think they are ELF files.

I have OpenJDK installed. Is this a case where you need to install some JVM that isn't part of the distribution to run things?

Does anyone know other configuration issues that might cause all java apps to fail?

You are receiving this email because you subscribed to this feed at

If you no longer wish to receive these emails, you can unsubscribe from this feed, or manage all your subscriptions

No comments: